general:
  condition:
    type: string
    description: No change
    default: no
  disable_variable:
    type: string
    description: No change
    default: no
    disabled:
      type: jinja
      jinja: '{% if __unknown == "no" %}{% else %}disabled{% endif %}'
version: '1.1'
